Need trainer for Patch 1.5 - Cheat Happens Command & Conquer 3: Tiberium Wars Message Board (Page 1)
Cheat Happens Game Cheats and Wallpapers
Cheat Happens Game Cheats and Wallpapers
 
Cheat Happens Game Cheats and Wallpapers
 
     TRAINERS       REQUESTS       GAME REVIEWS       GAME WALLPAPERS       BOARDS
-OR-
  SAVE 25% ON A LIFETIME MEMBERSHIP WITH PROMO CODE "CHULIFEPROMO25" -- LAST WEEKEND! [ close ] 
 
     
  MESSAGE BOARD LINKS:   SIGNUP    |    BOARDS HOME    |   MY FAVORITE BOARDS    |   NEWEST POSTS    |   MY THREADS  
 
COMMAND & CONQUER 3: TIBERIUM WARS MESSAGE BOARD
PC GAMES  
 
   
SEARCH BOARDS:  
SEARCH THIS BOARD ONLY  
SEARCH HEADERS ONLY  
 
           
   Page 1 of 1     First Page     Previous Page     Next Page     Last Page  New Topic New Topic    New Poll New Poll    Post Reply Post Reply    Help Help   
 
 MESSAGE BOARDS >> TITLE SPECIFIC BOARDS > COMMAND & CONQUER 3: TIBERIUM WARS
 Need trainer for Patch 1.5  
 
 
Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to bobbylve
ELITE
bobbylve
  send PM
  view profile
  add to friends

United States 
User #: 226161
Posts:
Joined: Apr 08, 2007   
Last visit: Aug 19, 2014
Posted: Apr 08, 2007 10:01:27 PM - Report post  (0)  (0)       Post Reply  post reply  

Im looking for a trainer that will work with Command and Conquer version 1.5

I tried using mega trainer v1.4 but in the middle of gameplay if I use any cheat if its money and even if I stop my harvestor after 10 seconds you get a out of sync messages stating that someone maybe using a modifed game version.

If anyone getting this let me know.

[Edited by bobbylve, 4/8/2007 10:15:30 PM]

Founder

Send a PM to PWizard
SHMEBULOCK
PWizard
  send PM
  view profile
  add to friends

United States 
User #: 2
Posts: 19685 
Joined: Dec 01, 2001   
Last visit: Aug 31, 2014
Posted: Apr 09, 2007 4:15:39 AM - Report post  (0)  (0)       Post Reply  post reply  

There is no patch 1.5 (yet). Checked both the command and conquer website and the C&C auto-updater. 1.4 is the newest. Not sure what is causing your problem other than maybe you're trying to use the trainer in a multiplayer game which is obviously not supported by us or EA.
---------------------------------------------------------------------------
Chris O'Rorke (chris@cheathappens.com)
Co-Founder: Cheat Happens.com

Facebook . Google+ . Trainer Blog
Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to Whitelabel
ELITE
Whitelabel
  send PM
  view profile
  add to friends

Latvia 
User #: 183625
Posts:
Joined: Nov 16, 2006   
Last visit: Apr 13, 2011
Posted: Apr 09, 2007 5:46:17 AM - Report post  (0)  (0)       Post Reply  post reply  

yeah 1.4 is last patch that was released so far and only yesterday was released NoCD for 1.4 version.. if anyone need it ask here i guess i can upload it

[Edited by Whitelabel, 4/9/2007 5:46:46 AM]

Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to bobbylve
ELITE
bobbylve
  send PM
  view profile
  add to friends

United States 
User #: 226161
Posts:
Joined: Apr 08, 2007   
Last visit: Aug 19, 2014
Posted: Apr 09, 2007 6:17:03 AM - Report post  (0)  (0)       Post Reply  post reply  

yes I am aware of it being 1.4 Iw as saying that if you examine the executale in propertioes the version it says 1.5

As for what ya mentioned earlier that would explain why I was getting the error.

Trainer Maker

Send a PM to Caliber1942
TRAINER MAKER
Caliber1942
  send PM
  view profile
  add to friends

United States 
User #: 206279
Posts: 4807 
Joined: Feb 26, 2007   
Last visit: Aug 31, 2014
Posted: Apr 09, 2007 6:44:52 AM - Report post  (0)  (0)       Post Reply  post reply  

the version number for cncgame.dat (which is the actual game run-time code) is 1.4.2620.25554.

1.5.0 is for the launcher which isn't the same thing-

best,
Cal

---------------------------------------------------------------------------
Trainer Creator
www.cheathappens.com
Current rank: 1.5 Stars. Next Rank at 500 Posts.

Send a PM to JamieK
ELITE
JamieK
  send PM
  view profile
  add to friends

United Kingdom 
User #: 220771
Posts: 431 
Joined: Mar 31, 2007   
Last visit: Aug 12, 2014
Posted: Apr 12, 2007 6:13:28 AM - Report post  (0)  (0)       Post Reply  post reply  

 quote:
 originally posted by bobbylve:

Im looking for a trainer that will work with Command and Conquer version 1.5

I tried using mega trainer v1.4 but in the middle of gameplay if I use any cheat if its money and even if I stop my harvestor after 10 seconds you get a out of sync messages stating that someone maybe using a modifed game version.

If anyone getting this let me know.

[Edited by bobbylve, 4/8/2007 10:15:30 PM]

the out-of-sync problem only accurs on Multiplayer games, so i advise you to stop cheating with the trainer, cause cheating on Singleplayer games is one thing, cheating online is pretty sad.

All times are (GMT -08:00) Pacific Time (US & Canada). Current time is 4:01:04 AM
Return to Command & Conquer 3: Tiberium Wars Message Board 2697 users online.   2637 guests / 60 members.
 
     
 
 
Trainer Troubleshooting Guide        Cheat Terms and Tutorials        Anti-Virus Notifications        Site Help / FAQ        Submit Cheats        Our Friends and Affiliates        About Us
      Copyright © 2001 - 2014  webworks, LLC  All Rights Reserved    -   DISCLAIMER    -   PRIVACY POLICY    -   TERMS OF SERVICE